Libgtk-3.so.0 Error while starting Modeler


#1

Hi,

I have CentOS Linux 7 x64 OS and I’m trying to start up the Modeler. I keep getting the error “./camunda-modeler: error while loading shared libraries: libgtk-3.so.0: cannot open shared object file: No such file or directory”
I can see that it is already present in /usr/lib/. I have also tried reinstalling the package using yum reinstall but with no luck.
“Package gtk3-3.22.30-3.el7.i686 already installed and latest version”

Could someone please help on how to get this issue resolved?
Thanks in advance.

-Thomas


#2

Have you tried previous versions of the Camunda Modeler?